# Version SVN: $Id: security.yml 18 2011-07-25 21:28:20Z sven.poeche $
secure:
  is_secure: false

index:
  is_secure: false

show:
  is_secure: false

create:
  is_secure: true

delete:
  is_secure: true

new:
  is_secure: true

edit:
  is_secure: true

editComment:
  is_secure: true

createComment:
  is_secure: true

updateComment:
  is_secure: true

deleteComment:
  is_secure: true
